{
  "_data_files": [
    {
      "filename": "data-00000-of-00002.arrow"
    },
    {
      "filename": "data-00001-of-00002.arrow"
    }
  ],
  "_fingerprint": "9e1bf20356e01222",
  "_format_columns": [
    "input_ids",
    "attention_mask",
    "labels",
    "length",
    "position_ids"
  ],
  "_format_kwargs": {},
  "_format_type": null,
  "_output_all_columns": false,
  "_split": null
}